# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-09 12:49
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0018_auto_20171004_1752'),
        ('sommeliers', '0011_sommeliertask_is_complete'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sommeliertask',
            name='customer',
        ),
        migrations.AddField(
            model_name='sommeliertask',
            name='contacts',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='sommelier_request', to='customer.Contacts', verbose_name='контакты клиента'),
            preserve_default=False,
        ),
    ]
